Subject: Ticket Assigned - Delivery Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 10:51:11 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Follow up User                    Hi           02:15 PM, 14th Apr                     User                    [email-masked]           02:15 PM, 14th Apr                     User                    My id           02:16 PM, 14th Apr                     User                    I Am Not Receved my Ordr Still           02:16 PM, 14th Apr                     User                    Can You Give me Driver Num So I Contact Him           02:16 PM, 14th Apr                     User                    Ilost my Num So My new Num 0506658955           02:16 PM, 14th Apr                     User                    No 0506648955           02:17 PM, 14th Apr                     User                    This Is right num           02:17 PM, 14th Apr                   Nikhil                   Good Afternoon Dear Customer! Thank you for contacting Centrepoint. My name is Nikhi
 l. How may i assist you today?           02:38 PM, 14th Apr                   Nikhil                   We will be happy to assist you. Please share with us the order id so that we can fetch the details           02:43 PM, 14th Apr                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           02:45 PM, 14th Apr                   Nikhil                   Hi, I have not received a response from you still, please confirm if we are still connected?           02:49 PM, 14th Apr                   Nikhil                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:50 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063513